body{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}
#video1{
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    min-width: 100%;
    min-height: 100%;
    user-select: none;
}
#menu{
    background: rgb(0, 0, 0, 0.8);
    padding: 40px 0 25px 0;
    user-select: none;
    position: relative;
    color: white;
}
#menu-content{
    justify-content: center;
    flex-direction: row;
    display: flex;
}
#img1{
    padding-right: 50px;
    width: 200px;
}
.me{
    padding: 8px 10px 0px 10px;
    font-size: 90%;
}
#caret{
    margin-left: 2px;
    display: inline-block;
    width: 0px;
    height: 0px;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#s1{
    color: white;
    position: relative;
    background: rgb(0, 0, 0, 0.8);
    padding: 40px 360px 40px 360px;
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.red_line{
    margin-top: 20px;
    width: 2px;
    height: 100px;
    background-color: red;
}
#s1-1{
    padding-right:50px ;
}
#s1-2{
    padding-left: 100px;
}
#text1-1-1{
    padding-bottom: 20px;
    font-size: 350%;
}
#text1-1-2{
    padding-bottom: 50px;
    font-size: 120%;
}
#text1-1-3{
    text-align: center;
    width: 100px;
    padding: 15px 50px 15px 50px;
    border: 3px solid red;
    border-radius: 5px;
}
.row-1{
    padding: 30px 0px 30px 0px;
    flex-direction: row;
    display: flex;
}
.number-1{
    color: white;
    font-weight: bold;
    font-size: 200%;
}
.number-0{
    color: white;
    font-weight: bold;
    font-size: 300%;
}
.colu-1{
    color: rgba(255, 255, 255, 0.603);
    font-size: 90%;
    padding: 30px 30px 30px 10px;
    flex-direction: column;
    display: flex;
}
#№1{
    padding:0px 30px 0px 10px ;
}
#s2{
    position: relative;
    background-color: white;
    width: 100%;
    height: 800px;
}
#s2-1{
    padding: 160px 380px 0px 380px;
    font-size: 280%;
    font-weight: bold;
}
#s2-2{
    color: rgba(0, 0, 0, 0.562);
    font-size: 110%;
    padding: 20px 380px 0px 380px;
}
#s2-3{
    padding: 0px 450px 50px 380px;
}
.row-2{
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.colu-2{
    padding: 50px 30px 0px 30px;
    flex-direction: column;
    display: flex;
}
.text2-1{
    padding-top: 25px;
    padding-left: 80px;
    width: 170px;
}
#s3{

}
#name2{
    text-align: center;
    font-weight: bold;
    padding: 100px 0px 100px 0px;
    font-size: 300%;
}
#s3-1{
    margin: 0px 420px 0px 420px;
    background: rgba(242, 242, 242);
    height: 400px;
}
.row-3{
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.colu-3{
    border-radius: 5px;
    background: white;
    margin-right: 5px;
    margin-bottom: 5px;
    padding-left: 5px;
    flex-direction: column;
    display: flex;
    width: 300px;
    height: 330px;
}
.number3{
    font-weight: bold;
    color: rgba(0, 0, 0, 0.377);
}
.text3-1{
    font-weight: bold;
    font-size: 140%;
}
.text3-2{
    font-size: 120%;
    color: rgba(0, 0, 0, 0.582);
}
#s4{
    padding-top: 500px;
    background-color: rgb(27, 29, 41);
    width: 100%;
    height: 500px;
    flex-direction: row;
    display: flex;
}
#s4-1{
    flex-direction: column;
    display: flex;
}
#s4-2-1{
    padding-left:300px;
    padding-bottom: 30px;
    font-size: 300%;
    font-weight: bold;
    color: white;
}
.row-4{
    padding-left: 300px;
    flex-direction: row;
    display: flex;
}
.colu-4{
    width: 250px;
    padding: 20px 50px 30px 10px;
    font-size: 120%;
    color: rgba(255, 255, 255, 0.568);
    flex-direction: column;
    display: flex;
}
#s5{
    background: white;
}
#s5-1{
    font-weight: bold;
    text-align: center;
    padding-top:200px;
    padding-bottom: 60px;
    font-size: 300%;
}
.row-5{
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.colu-5{
    margin: 10px;
    padding: 25px;
    height: 540px;
    width: 300px;
    border: 1px solid rgba(128, 128, 128, 0.288);
    border-radius: 5px;
    flex-direction: column;
    display: flex;
}
.text5-1{
    font-size: 150%;
    font-weight: bold;
    color: orangered;
}
.grey-line{
    width: 300px;
    height: 2px;
    background-color: gray;
}
.text5-2{
    color: rgba(99,92,133);
    font-size: 120%;
}
.text5-2 span{
    color: rgba(255, 0, 0, 0.603);
}
.button5{
    text-align: center;
    font-size: 120%;
    color: red;
    border: 2px solid red;
    border-radius: 5px;
    padding: 20px;
}
.s5-2{
    margin-top: 40px;
}
.s5-3{
    height: 600px;
    width: 370px;
}
#s5-4{
    margin-top: 50px;
    text-align: center;
    color: rgb(130, 142, 180);
}
#s5-5{
    margin-top: 30px;
    text-align: center;
    text-decoration: underline;
}
#s6-1{
    margin-top: 150px;
    text-align: center;
    font-size: 300%;
    font-weight: bold;
}
#s6-2{
    flex-direction: row;
    display: flex;
    justify-content: center;
    padding-top: 60px;
}
.colu-6{
    padding-left: 150px;
    padding-right: 150px;
}
.text6-1{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 200%;
    font-weight: bold;
}
.text6-2{
    font-size: 110%;
    color: rgb(88, 84, 101);
}
#s7-1{
    padding-top: 200px;
    text-align: center;
    font-size: 300%;
    font-weight: bold;
}
.row-7{
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.colu-7{
    flex-direction: column;
    display: flex;
    padding: 100px 50px 0px 50px;
    width: 280px;
}
.text7-1{
    font-size: 110%;
    font-weight: bold;
}
.text7-2{
    font-size: 105%;
    color: rgb(88, 84, 101);
}
#button7{
    margin: 70px 820px 0px 820px;
    padding: 20px;
    text-align: center;
    border: 2px solid rgba(128, 128, 128, 0.301);
    border-radius: 5px;
}
#s8-1{
    text-align: center;
    font-size: 300%;
    font-weight: bold;
    padding: 50px 0px 50px 0px;
}
.row-8{
    margin-bottom: 20px;
    justify-content: center;
    flex-direction: row;
    display: flex;
}
.colu-8{
    flex-direction: column;
    display: flex;
}
#s8-2-1{
    width: 340px;
    padding: 20px;
}
.text8-1{
    font-size: 130%;
    font-weight: bold;
}
.text8-2{
    font-size: 80%;
    color: gray;
}
.text8-3{
    font-size: 110%;
    color: rgb(88, 84, 101)
}
#s8-2-2{
    padding: 400px 0px 27px 20px;
    font-size: 130%;
    font-weight: bold;
    color: white;
    width: 720px;
    background: url(project/img//office2.jpg);
    border-radius: 5px;
}
#s8-2-3{
    margin-right: 20px;
    padding: 350px 50px 27px 40px;
    font-size: 110%;
    font-weight: bold;
    color: white;
    width: 270px;
    background: url(project/img//office3.jpg);
    border-radius: 5px;
}
#s8-2-4{
    margin-right: 20px;
    padding: 350px 50px 27px 40px;
    font-size: 110%;
    font-weight: bold;
    color: white;
    width: 270px;
    background: url(project/img//office4.jpg);
    border-radius: 5px;
}

